<div class="container">
  <app-breadcrumb-public [single]="false" [titlePage]="news.title.es" url="noticias" backPage="Noticias"></app-breadcrumb-public>
  <div class="row my-5">
    <div class="col-12 col-lg-4">
      <div class="row">
        <img [src]="news._id | image: 'news'" class="w-100" [alt]="news.image" (click)="showGallery(0)" (error)="replaceImage(image)" #image>
      </div>
      <div class="row">
        <div class="col-3" *ngFor="let image of images; let i= index">
          <img [src]="image | imageGallery: news._id:'news'" class="w-100" (click)="showGallery(i + 1)" [alt]="image" (error)="replaceImage(image3)" #image3>
        </div>
      </div>
    </div>
    <div class="col-12 col-lg-8 ps-lg-5 mt-3 mt-lg-0">
      <div class="row">
        <div class="col-12">
          <h2 class="text-left text-capitalize text-title">{{ news.title.es }}</h2>
          <h2 class="text-left text-capitalize" [innerHTML]="news.content.es"></h2>
        </div>
      </div>
      <div class="row mt-2">

      </div>
      <div class="row mt-3">
        <div class="col-12">
          <iframe [src]="linkface"
                  width="450"
                  height="35"
                  style="border:none;
                  overflow:hidden;
                  color:white;"
                  scrolling="no"
                  frameborder="0"
                  allowfullscreen="true"
                  allow="autoplay;
                  clipboard-write;
                  encrypted-media;
                  picture-in-picture;
                  web-share">
          </iframe>
        </div>
      </div>
    </div>
  </div>
</div>

